/**Begin D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_ACCTBANKS_M_TRANSFER')
 CREATE TABLE T_BD_ACCTBANKS_M_TRANSFER (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FBILLNO NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORIGINORG BIGINT DEFAULT 0 NOT NULL,
FTARGETORG BIGINT DEFAULT 0 NOT NULL,
FTRANSFERDATE DATETIME,
FTRANSFEROR BIGINT DEFAULT 0 NOT NULL,
FBILLSTATUS NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTRANSFERREASON NVARCHAR(1000) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_ACCTBANKS_VIEW_ORG')
 CREATE TABLE T_BD_ACCTBANKS_VIEW_ORG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FVIEWORG BIGINT DEFAULT 0 NOT NULL
);

/**End D:\PDM_UPGRADE\PDM1\BOS_table.sql **/
